body {
color            : #000000;
margin-left      : 10px;
margin-right     : 10px;
margin-bottom    : 20px;
padding          : 0px;
background-color : #FFFFFF;
font-family      : arial, sans-serif;
font-size        : 12px;
}
td, tr, p, div {
font-family      : Arial, Helvetica, sans-serif;
font-size        : 12px;
color            : #333333;
}
hr {
color            : #5176B5;
height           : 1px;
width            : 100%;
}
.mod {
background       : #FFFFFF;
width            : 2px;
}
.mt {
font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
color            : #FEFEFE;
font-size        : 4px;
font-weight      : normal;
}
.mt a:link, .mt a:visited {
font-size        : 4px;
color            : #FFFFFF;
text-decoration  : none;
font-weight      : bold;
}
.mt a:hover {
font-size        : 4px;
color            : #FEFEFE;
text-decoration  : none;
font-weight      : bold;
}
.main {
float            : left;
width            : 100%;
margin           : 0px;
padding          : 0px;
}
.contentdescription {
width            : auto !important;
display          : block;
}
#buttons {
float            : right;
margin           : 0px;
padding          : 0px;
width            : 50%;
}
/********* ГОРИЗОНТАЛЬНОЕ МЕНЮ ************/
ul#mainlevel-nav {
font-family      : Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size        : 11px;
list-style       : none;
padding          : 0;
margin           : 0;
font-size        : 0.8em;
}
ul#mainlevel-nav li {
display          : block;
background-image : url('none');
padding-left     : 0px;
padding-right    : 0px;
float            : left;
margin           : 0;
width            : auto !important;
font-size        : 11px;
line-height      : 19px;
white-space      : nowrap;
border-left      : 1px solid #5176B5;
}
ul#mainlevel-nav li a {
font-size        : 11px;
display          : block;
padding-left     : 16px;
padding-right    : 15px;
text-decoration  : none;
/* color            : #3A4F6C;*/
color            : #5176B5;
background       : transparent;
font-weight      : bold;
}
ul#mainlevel-nav li a:hover {
font-size        : 11px;
background       : #DDE6F2;
}
ul#mainlevel-nav li a#active_menu {
font-size        : 11px;
background       : #F0F5FA;
text-decoration  : underline;
}
/******* ПРОБА:
a.mainlevel:hover {
color            : #FFFFFF;
font-size        : 12px;
font-weight      : normal;
background       : #5E8ACA url('../images/bg_menu_a.gif') no-repeat;
white-space:normal; font-weight:normal; float:left; text-decoration:none; background-repeat:no-repeat
}
a.mainlevel#active_menu {
font-size        : 12px;
font-weight      : bold;
background : url('../images/bg_menu_a.gif') no-repeat;
text-decoration : none
}
******/
/********* ГОРИЗОНТАЛЬНОЕ МЕНЮ 2
ul#mainlevel-nav {
font-family      : Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size        : 11px;
list-style       : none;
padding          : 0;
margin           : 0;
font-size        : 0.8em;
}
ul#mainlevel-nav li {
display          : block;
background-image : url('none');
padding-left     : 0px;
padding-right    : 0px;
float            : right;
margin           : 0;
width            : auto !important;
font-size        : 11px;
line-height      : 30px;
white-space      : nowrap;
}
ul#mainlevel-nav li a {
font-size        : 11px;
display          : block;
padding-left     : 8px;
padding-right    : 7px;
text-decoration  : none;
color            : #3A4F6C;
background       : transparent;
font-weight      : bold;
}
ul#mainlevel-nav li a:hover {
font-size        : 11px;
color            : #333333;
}
************/
/********* ЛЕВАЯ, ПРАВАЯ КОЛОНКИ, СЕРЕДИНА ВЕРХ ************/
.leftrow, {
background-color : #DFE6EF;
/*  background-color : #D1DCEB; */
width            : 168px;
height           : 100%;
/*  margin-right     : 5px; */
border-top       : 10px solid #ffffff;
border-bottom    : 1px solid #5176B5;
}
.rightrow, {
background-color : #D1DCEB;
height           : 100%;
width            : 168px;
align            : right;
/*  margin-left      : 5px; */
border-top       : 10px solid #ffffff;
border-bottom    : 1px solid #5176B5;
}
.center_top {
border-bottom    : 1px solid #5176B5;
}
/********* ТАБЛИЦА, СОДЕРЖАЩАЯ МОДУЛИ ************/
table.moduletable {
width			   : 100%;
table-layout	   : auto;
/*  border-top       : 1px solid #FFFFFF; */
/*  border-bottom    : 1px solid #5176B5; */
}
table.moduletable th {
font-size        : 11px;
font-weight      : bold;
text-transform   : uppercase;
text-align       : left;
height           : 21px;
line-height      : 21px;
text-indent      : 8px;
letter-spacing   : 1px;
color            : #FFFFFF;
background       : #5E8ACA url('../images/modul.gif');
}
table.moduletable td {
padding-left     : 0px;
padding-right    : 0px;
}
/********* ПОСЕТИТЕЛИ (КТО НА САЙТЕ) ************/
.whosonline {
background-color : #DFE6EF;
border-bottom    : 1px solid #5176B5;
padding-top      : 3px;
padding-bottom   : 3px;
}
/********* ПОИСК ************/
#search {
float            : center;
background-color : #D1DCEB;
border-top       : 10px solid #ffffff;
}
#search .inputbox {
border           : 1px solid #84A4CA;
margin-top       : 8px;
margin-bottom    : 12px;
margin-left      : 3px;
margin-right     : 2px;
padding-top      : 3px;
width            : 135px;
height           : 20px;
font-family      : helvetica, arial, sans-serif;
font-size        : 11px;
color            : #999999;
background       : #FFFFFF;
}
#search .button {
font-size        : 11px;
color            : #333333;
border           : 1px solid #34498B;
margin-bottom    : 12px;
background-color : #FFFFFF;
padding          : 1px;
}
/********* ОБЪЯВЛЕНИЕ ************/
.newsflash, {
background-color : #D1DCEB;
height           : 100%;
width            : 168px;
align            : right;
border-bottom    : 1px solid #5176B5;
}
.back_button {
color            : #333333;
font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size        : 11px;
/*  background       : url('../images/bb.gif') no-repeat; */
/* background-color : #F0F5FA; */
/*  white-space:normal; font-weight:normal; border:1px solid #4C77B6; padding-bottom:4px; padding-left:20px; padding-right:2px; padding-top:1px; margin-right:4px; float:right; line-height:10px; text-decoration:none; background-repeat:no-repeat */
white-space:normal; font-weight:normal; padding-bottom:4px; padding-left:20px; padding-right:2px; padding-top:1px; margin-right:4px; float:right; line-height:10px; text-decoration:none
}
.button {
font-size        : 11px;
color            : #333333;
border           : 1px solid #34498B;
background-color : #FFFFFF;
/*  background-color : #F0F5FA; */
padding          : 1px;
}
.inputbox {
/*  border           : 1px solid #4C77B6;*/
border           : 1px solid #34498B;
/*background	   : #EDEDED url('../images/back.gif');*/
color:#333333;
background-color :#F8F8F8;
font-family      : Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
.sectiontableheader {
font-size        : 11px;
font-weight      : normal;
text-transform   : uppercase;
letter-spacing   : 1px;
color            : #333333;
background       : #D1DCEB;
padding          : 1px;
}
.sectiontableentry1 {
vertical-align   : top;
padding          : 3px;
background       : #EEF2F7;
border-top       : 1px solid #FFFFFF;
border-bottom    : 1px solid #84A4CA;
}
.sectiontableentry2 {
vertical-align   : top;
padding          : 3px;
border-top       : 1px solid #FFFFFF;
border-bottom    : 1px solid #84A4CA;
}
/********* ЛЕВОЕ МЕНЮ ************/
a.mainlevel  {
margin           : 0px;
padding          : 0px;
font-size        : 12px;
width            : 168px;
background-color : #5E8ACA;
text-indent      : 14px;
background : url('../images/bg_menu_h.gif') no-repeat;
}
a.mainlevel:link, a.mainlevel:visited {
display          : block;
font-size        : 12px;
border-top       : 1px solid #ffffff;
/*  border-bottom    : 1px solid #5E8ACA; */
background-color : #5E8ACA;
font-weight      : normal;
padding          : 2px 0px 2px 0px;
color            : #FFFFFF;
width            : 168px;
text-indent      : 19px;
}
a.mainlevel:hover {
color            : #FFFFFF;
font-size        : 12px;
font-weight      : bold;
/*  text-indent    : 10px; */
background       : #5E8ACA url('../images/bg_menu_a.gif') no-repeat;
white-space:normal; float:left; text-decoration:none; background-repeat:no-repeat
}
a.mainlevel#active_menu {
font-size        : 12px;
font-weight      : bold;
background : url('../images/bg_menu_a.gif') no-repeat;
text-decoration : none
}
/********* ОБЩЕЕ СВОЙСТВО АКТИВНОГО МЕНЮ (И ПЕРВОГО И ВТОРОГО УРОВНЯ) ************/
#active_menu {
font-weight      : bold;
}
/********* ПОД МЕНЮ ************/
.sublevel {
padding          : 2px 0px 2px 4px;
/*  padding-left     : 4px; */
font-size        : 11px;
font-weight      : normal;
background       : transparent;
/*  width            : 146px; */
}
a.sublevel:link, a.sublevel:visited {
background       : transparent;
font-weight      : normal;
color            : #333333;
/*  width            : 146px; */
}
a.sublevel:hover {
color            : #333333;
font-size        : 11px;
font-weight      : bold;
text-decoration: underline;
}
/*******************************/
a:link, a:visited {
font-size        : 11px;
/* color            : #0066CC; */
color            : #34498B;
text-decoration  : none;
font-weight      : bold;
}
a:hover {
font-size        : 11px;
color            : #333333;
text-decoration  : none;
font-weight      : bold;
}
a.category:link, a.category:visited {
font-size        : 11px;
font-weight      : bold;
}
/********* Подробнее... ************/
a.readon:link, a.readon:visited {
color            : #34498B;
font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size        : 11px;
background       : url('../images/read.gif') no-repeat;
/* background-color : #DFE6EF; */
/*  white-space:normal; font-weight:normal; border:1px solid #4C77B6; padding-bottom:3px; padding-left:21px; padding-right:2px; padding-top:1px; float:left; line-height:10px; text-decoration:none; background-repeat:no-repeat */
white-space:normal; font-weight:normal; padding-bottom:3px; padding-left:16px; padding-right:2px; padding-top:2px; float:left; line-height:10px; text-decoration:none; background-repeat:no-repeat;
}
a.readon:hover {
color            : #333333;
font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size        : 11px;
background       : url('../images/read.gif') no-repeat;
/* background-color : #DFE6EF; */
/* white-space:normal; font-weight:normal; border:1px solid #4C77B6; padding-bottom:3px; padding-left:21px; padding-right:2px; padding-top:1px; float:left; line-height:10px; text-decoration:none; background-repeat:no-repeat */
white-space:normal; font-weight:normal; padding-bottom:3px; padding-left:16px; padding-right:2px; padding-top:2px; float:left; line-height:10px; text-decoration:underline; background-repeat:no-repeat;
}
/*******************************/
ul {
float            : left;
margin           : 2px;
/*  padding-left     : 5px; */
}
/*li {
line-height      : 15px;
padding-left     : 15px;
padding-top      : 0px;
background-image : url('../images/bullet.png') ;
background-repeat: no-repeat;
background-position: 0px 3px*/
}
OL LI
{
background-image : url('none');
}
UL LI
{
line-height      : 15px;
padding-left     : 15px;
padding-top      : 0px;
background-image : url('../images/bullet.png') ;
background-repeat: no-repeat;
background-position: 0px 3px;
list-style       : none;
}
ul li.mL_m20
{
list-style-type: disc;
}
table.contenttoc {
border           : 1px solid #FFFFFF;
background       : #D1DCEB;
padding          : 5px;
margin-left      : 2px;
margin-bottom    : 2px;
}
.pagenavcounter {
font-size        : 10px;
color            : #0066CC;
}
.pagenavbar {
border-top       : 1px solid #999999;
padding          : 2px;
}
.pagenav {
font-weight      : bold;
color            : #CCCCCC;
}
a.pagenav:link, a.pagenav:visited {
text-decoration  : none;
}
a.pagenav:hover {
text-decoration  : none;
}
/********* ДАТА ************/
.date {
font-size        : 10px;
color            : #333333;
padding-left    : 10px;
}
.small {
font-size        : 10px;
color            : #333333;
}
.smalldark {
font-size        : 10px;
color            : #333333;
}
.createdate, .modifydate {
font-size        : 10px;
color            : #666666;
}
.content_vote {
font-size        : 10px;
height           : 18px;
padding-top      : 2px;
padding-bottom   : 2px;
}
.content_rating {
font-size        : 10px;
color            : #CC9900;
}
/********* СТРОКА С НАВИГАЦИЕЙ ************/
.pathway {
font-size        : 10px;
color            : #000000;
padding-left     : 4px;
padding-top      : 14px;
}
a.pathway:link, a.pathway:visited {
color            : #999999;
font-size        : 10px;
padding-left     : 0px;
}
a.pathway:hover {
color            : #000000;
font-size        : 10px;
padding-left     : 0px;
text-decoration: underline;
}
/*********   ************/
table.content{
width            : 100%;
padding          : 0px;
border-collapse  : collapse;
border-spacing   : 0px;
margin-bottom    : 10px;
}
table.contentpane {
width            : 100%;
padding-left     : 5px;
padding-right    : 5px;
border-spacing   : 0px;
margin-bottom    : 5px;
}
table.contentpaneopen {
width            : 100%;
padding-left     : 5px;
padding-right    : 5px;
border-spacing   : 0px;
margin-bottom    : 5px;
}
.pollstableborder{
border-color     : #A9BEDA;
margin-bottom    : 5px;
}
.contentheading, .componentheading {
background       : url('../images/header.gif');
font-size        : 14px;
font-weight      : bold;
line-height      : 24px;
text-transform   : uppercase;
text-align       : left;
/*  color            : #0066CC; */
color            : #1B57B1;
width            : 100%;
}
/********* НАЗВАНИЕ САЙТА (В ШАПКЕ) ************/
.title {
font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight      : bold;
text-transform   : uppercase;
text-indent      : 8px;
font-size        : 20px;
text-align       : left;
color            : #FFFFFF;
}
.title a:link, .title a:visited {
font-size        : 20px;
color            : #FFFFFF;
text-decoration  : none;
font-weight      : bold;
}
.title a:hover {
font-size        : 20px;
color            : #FFFFFF;
text-decoration  : none;
font-weight      : bold;
}
/*********  ************/
.ontab {
border-left      : 1px solid #404040;
text-align       : center;
font-weight      : bold;
color            : #333333;
padding          : 5px;
cursor           : hand;
line-height      : 40px;
}
.offtab {
border-left      : 1px solid #404040;
text-align       : center;
color            : #999999;
font-weight      : normal;
padding          : 5px;
cursor           : hand;
line-height     : 40px;
}
.tabpadding {
border-left       : 1px solid #404040;
}
.pagetext {
visibility       : hidden;
position         : relative;
top              : -10;
background-color : #FFFFFF;
display          : none;
}
.footer {
font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
color            : #FFFFFF;
font-size        : 10px;
color            : #FFFFFF;
font-weight      : normal;
}
.footer a:link, .footer a:visited {
font-size        : 11px;
color            : #FFFFFF;
text-decoration  : none;
font-weight      : bold;
}
.footer a:hover {
font-size        : 11px;
color            : #333333;
text-decoration  : none;
font-weight      : bold;
}
.contact_email  {
width            : 100%;
}
.contact_email .inputbox {
width            : 345px;
}
.highlight {
background-color : yellow;
color 			 : blue;
padding 		 : 0;
}
.message {
font-size        : 18px;
color 			 : #FF8000;
margin-bottom    : 12px;
}